/* CSS Document */

/* Body and Universal Reset */

* {
	margin: 0;
	padding: 0;
}

html, body{
	min-height:100%;
}

body {
	background:url(/images/backgrounds/body_bg.jpg) no-repeat bottom left #000;
}

#container {
	margin:0 auto;
	width: 960px;
	background:url(/images/backgrounds/container_repeat.jpg) repeat-y;
}

.homeStyles #container {
	background:none;
}

#popupWindowCaller {
	display:none;
}

.clear {
	clear:both;
	height:1px;
}

img {
	border: none;
}

/* Typography */


/* Header */

#headerContainer{
	margin:0 auto;
	width:1006px;
	background:url(/images/backgrounds/diamond_side.jpg) no-repeat right 214px;
	margin-top:-25px
}

#header {
	margin:0 auto;
	width:960px;
	height:222px;
	background:url(/images/backgrounds/header_bg.jpg) no-repeat;
}

.logo{
	float:left;
	margin:67px 0 0 9px;
}

/* Added styles for mobile and tablet */

.hidden-desktop {
    display: none;
}
.visible-phone {
    display: none!important;
}



/* ================================= */
/* Main Navigation */
/* ================================= */

#mainNav {
    height : 62px;
    margin-left: 23px;
    background: url(/images/backgrounds/mainnav_bg_inner.jpg) no-repeat;
}
.homeStyles #mainNav {
    background: url(/images/backgrounds/mainnav_bg.jpg) no-repeat;
}
#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
}

#mainNav > li {
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav > li.first a{
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    border-left: 2px solid #F2F2F2;
    border-top: 2px solid #F2F2F2;
}
#mainNav > li.last a{
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    border-right: 2px solid #F2F2F2;
    border-top: 2px solid #F2F2F2;
}

#mainNav li a {
    padding     : 13px 19px;
    background: #d08a3d; /* Old browsers */
    background: -moz-linear-gradient(top,  #d08a3d 1%, #f6c54c 9%, #f09846 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d08a3d), color-stop(9%,#f6c54c), color-stop(100%,#f09846)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d08a3d 1%,#f6c54c 9%,#f09846 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d08a3d 1%,#f6c54c 9%,#f09846 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d08a3d 1%,#f6c54c 9%,#f09846 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d08a3d 1%,#f6c54c 9%,#f09846 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d08a3d', endColorstr='#f09846',GradientType=0 ); /* IE6-9 */
    border-top: 2px solid #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
    font-size   : 15px;
    line-height: 20px;
    margin      : 0px 0px;
    font-weight : bold;
    color       : #FDFDFD;
    display     : block;
}

#mainNav > li > a {
    height : 20px;
}

#mainNav li a:hover {
    background: #424242; /* Old browsers */
    background: -moz-linear-gradient(top,  #424242 1%, #6e6e6e 9%, #262626 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#424242), color-stop(9%,#6e6e6e), color-stop(100%,#262626)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #424242 1%,#6e6e6e 9%,#262626 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #424242 1%,#6e6e6e 9%,#262626 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #424242 1%,#6e6e6e 9%,#262626 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #424242 1%,#6e6e6e 9%,#262626 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#262626',GradientType=0 ); /* IE6-9 */
    color      : #fff;
    text-decoration: none;
}

#mainNav li a:active, #mainNav li.current > a {
    background: #424242; /* Old browsers */
    background: -moz-linear-gradient(top,  #424242 1%, #6e6e6e 9%, #262626 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#424242), color-stop(9%,#6e6e6e), color-stop(100%,#262626)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #424242 1%,#6e6e6e 9%,#262626 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #424242 1%,#6e6e6e 9%,#262626 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #424242 1%,#6e6e6e 9%,#262626 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #424242 1%,#6e6e6e 9%,#262626 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#262626',GradientType=0 ); /* IE6-9 */
    color              : #fff;
}

#mainNav ul {
    position           : absolute;
    width              : 160px; /* left offset of submenus need to match (see below) */
    top                : -999px;
    border-left      : solid 1px #fff;
    border-right      : solid 1px #fff;
    -webkit-box-shadow : 0px 1px 6px rgba(0, 0, 0, 0.6);
    -moz-box-shadow    : 0px 1px 6px rgba(0, 0, 0, 0.6);
    -o-box-shadow      : 0px 1px 6px rgba(0, 0, 0, 0.6);
    box-shadow         : 0px 1px 6px rgba(0, 0, 0, 0.6);
}

#mainNav ul li {
    width : 100%;
    border-bottom      : solid 1px #fff;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 49px; /* match top ul list item height */
    z-index : 99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

/* Drop Down UL */
#mainNav ul li a {
    background: #DC7682;
    margin           : 0;
    padding          : 5px 13px;
    font-size        : 13px;
    font-weight      : normal;
    color            : #FFF;
    border           : none;
    text-shadow      : none;
}

#mainNav ul li a:hover, #mainNav ul li a:active {
    background : #f09846 !important;
    border     : none;
    filter     : none;
    color      : #fff;
}

#mainNav ul li a:active, #mainNav ul li.current > a {
    color              : #EFC6BB;
    -webkit-box-shadow : none;
    -moz-box-shadow    : none;
    -o-box-shadow      : none;
    box-shadow         : none;
}




/* ================================= */
/* Mobile Navigation */
/* ================================= */

/* Resets for container */
#mobile_nav {
    position : absolute;
    top      : 0;
    z-index  : 9999;
    right    : 0;
    width    : 40%;
    float    : left;
    margin   : 0;
    padding  : 0;
}

/* Background colour for menu and active icon/button */
html.mobile_nav_is_active,
#mobile_nav .mobile_nav_wrap,
#mobile_nav #mobile_nav_launch.active_mobile_launch {
    background-color : #363A39;
}

#mobile_nav .mobile_nav_wrap,
#mobile_nav ul li,
#mobile_nav ul li a {
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
}

/* Style the icon/button */
#mobile_nav #mobile_nav_launch {
    height          : 50px !important;
    width           : 67px !important;
    line-height     : 21px;
    position        : relative;
    top             : 15px;
    right           : 15px;
    border-radius   : 0;
    background      : url(images/icons/nav.png) 45% center no-repeat;
    background-size : 60% 60%;
    text-indent     : -9999px;
    float           : right;
    border-left     : 1px solid rgba(0, 0, 0, 0.1);
    cursor          : pointer;
    z-index         : 99;
}

/* Actual Menu Wrapper - Important stuff */
#mobile_nav .mobile_nav_wrap {
    position   : fixed;
    width      : 80%;
    float      : left;
    top: 0;
    right      : -80%;
    -moz-box-shadow : inset 3px 0px 6px #111;
    -o-box-shadow : inset 3px 0px 6px #111;
    -webkit-box-shadow : inset 3px 0px 6px #111;
    box-shadow : inset 3px 0px 6px #111;
    height     : 100%;
    z-index    : 98;
    overflow   : auto;
    display    : block;
    padding-left: 5px;
    -webkit-overflow-scrolling: touch;
}

#mobile_nav .mobile_nav_wrap_active {
    right : 0;
}

html,
#mobile_nav .mobile_nav_wrap {
    -webkit-transition : right 0.2s linear;
    -moz-transition    : right 0.2s linear;
    transition         : right 0.2s linear;
}

html {
    position : relative !important;
    width    : 100%;
    right    : 0;
}

html.mobile_nav_is_active {
    right : 80%;
}

html.mobile_nav_is_active,
html.mobile_nav_is_active body {
    /* overflow : hidden; */
    position : relative;
    height   : 100%;
}

#mobile_nav ul {
    float         : left;
    position      : relative;
    top           : 0;
    left          : 0;
    display       : block;
    width         : 100%;
    list-style    : none;
    margin        : 0 auto !important;
    padding       : 5px 0 0 !important;
    border-bottom : 5px solid #363a39;
}

#mobile_nav ul li {
    width         : 100%;
    display       : block;
    padding       : 0 25px;
    float         : left;
    width         : 100%;
    border-bottom : 1px solid #444;
}

#mobile_nav ul li a {
    color       : #fff;
    font-size   : 18px;
    display     : block;
    float       : left;
    width       : 100%;
    font-weight : bold;
    text-decoration: none;
    padding     : 12px 20% 12px 0;
    position: relative;
}

#mobile_nav ul li a:active {
    text-shadow : -1px -1px 0 #111;
}

#mobile_nav ul ul {
    padding-left : 20px;
}

#mobile_nav .mobile_nav_wrap > ul > li > ul {
    display: none; /* HIDE INITIALLY */
}

#mobile_nav ul ul li {
    border-bottom: 0;
    padding: 0 0 0 20px;
}

#mobile_nav ul ul li a {
    font-weight  : normal;
    font-size    : 13px;
}

span.mobile_nav_down_more {
    position: absolute;
    height: 100%;
    width: 20%;
    text-align: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    z-index: 999;
    right: 0;
    top: 0;
    padding: 10px 0 0;
    outline: none;
}



/* OLD - Main Navigation *//*


#mainNav {
	height:62px;
	width:960px;
	background:url(/images/backgrounds/mainnav_bg_inner.jpg) no-repeat;
	margin:0 auto;
}

.homeStyles #mainNav {
	background:url(/images/backgrounds/mainnav_bg.jpg) no-repeat;
}

#mainNav li {
	list-style:none;
	display:inline;
	float:left;
	background:url(/images/backgrounds/navbutton_bg.gif) repeat-x;
}

#mainNav li.first:hover, #mainNav li.first.down, #mainNav li.last:hover, #mainNav li.last.down {
	background:url(/images/backgrounds/navbutton_over.gif) repeat-x;
}

#mainNav li.first a{
	padding-left:19px;
	background:url(/images/backgrounds/mainnav_left.gif) no-repeat left;
}

#mainNav li.first a:hover, #mainNav li.first.down a{
	background:url(/images/backgrounds/mainnav_left_down.gif) no-repeat left;
}

#mainNav li.last a{
	padding-right:19px;
	background:url(/images/backgrounds/mainnav_right.gif) no-repeat right;
}

#mainNav li.last a:hover, #mainNav li.last.down a {
	background:url(/images/backgrounds/mainnav_right_down.gif) no-repeat right;
}

#mainNav li a{	
	display:block;
	height:34px;
	color:#FFF;
	font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:14px 15px 0 15px;
	float:left
}

#mainNav li a:hover, #mainNav li.down a{
	background:url(/images/backgrounds/navbutton_over.gif) repeat-x;
	text-decoration:none;
}

*/

/* Home Page */

#home{
	float:left;
	width:960px;
}

#home .background{
	background:#1a1a1a;
	float:left;
	padding:12px 29px;
}

.homeStyles #bottomCorners{
	background:url(/images/backgrounds/container_bg.png) no-repeat bottom;
	width:960px;
	height:173px;
	float:left;
	margin:-145px 0 0 0;
}

.bannerLinks {
	float:right;
	width:248px;
}

.bannerLinks img {
	display: block;
}

#home ul{
	list-style:none;
	margin-left:9px;
	width:230px;
}

#home ul li{
	border-top:solid #dc7382 1px;
	border-bottom:solid #9f4552 1px;
}

#home ul li.heading{
	font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:9px 0 9px 8px;
	border-top:none;
	width:222px
}

#home ul li a{
	color:#FFF;
	background:url(/images/spacers/bullet.png) no-repeat 8px 9px;
	padding:5px 0 5px 32px;
	display:block;
}

#home ul li a:hover{
	color:#F09846;
	text-decoration:none
}

#home ul li.noBorder{
	border-bottom:none;
}

.hairExtensions{
	float:left;
	background:url(/images/backgrounds/hair_extensions_box.jpg) no-repeat;
	width:363px;
	height:166px;
	margin-right:42px;
	position:relative;
	z-index:1
}

.otherTreatments{
	float:left;
	background:url(/images/backgrounds/other_treatments_box.jpg) no-repeat;
	width:363px;
	height:166px;
	position:relative;
	z-index:1
}


/* Sidebar */

#sidebar {
	float: left;
	width: 248px;
	margin-bottom:13px;
}

#subNav{
	list-style:none;
	margin-bottom:27px
}

#subNav .subNavHeading a, #subNav .subNavHeading a:hover{
	font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#EF6579;
	padding:0 0 12px 20px;
	background:none;
}

#subNav li{
	border-bottom:solid #808080 1px;
}

#subNav li a{
	display:block;
	font-size:14px;
	color:#FFF;
	padding:8px 0 8px 20px
}

#subNav li a:hover, #subNav li.down a{
	color:#EF6579;
	background:#f8b9c2;
	text-decoration:none;
}

.shoppingCart{
	float:left;
	width:248px;
	height:78px;
	background:url(/images/backgrounds/shopping_bag_bg.gif) no-repeat;
	margin-top:10px
}

.shoppingCart span{
	float:left;
	margin:46px 0 0 79px;
	color:#FFF;
	font-size:12px
}

.shoppingCart img{
	margin:50px 37px 0 0;
	float:right
}

.shoppingCart img.viewProductsLink{
	margin:50px 5px 0 0;
	float:right
}


/* Content */

#content {
	float:right;
	width:683px;
	background:#f8b9c2;
	margin-bottom:5px;
	padding:10px 0 0 29px
}

#content .text{
	padding:20px 21px 0 21px;
	margin-right:29px
}

#home p, #content p, #content table, #content ul, #content ol {
	margin:0 0 18px 0;
}

#content ul {
	margin-left:0;
}

#content ol {
	margin-left:18px;
}

#content ul li{
	background:url(/images/spacers/bullet.png) no-repeat 0 4px;
	list-style:none;
	padding-left:20px
}

.colourSelection{
	float:left;
	margin-bottom:18px;
	width:641px
}

.colourSelection img{
	float:left;
	margin:3px 10px 0 0;
	border:3px solid #f297a1;
}

.pageImg{
	margin:3px 0 0 10px;
	border:3px solid #f297a1;
}


/* Checkout Page */

.checkoutItems{
	float:left;
	margin-bottom:18px
}

.checkoutItems div{
	float:left;
	width:451px;
	border-top:solid #f297a1 1px;
	border-bottom:solid #f297a1 1px;
	padding:5px 0 5px 0;
	*padding:5px 0
}

.checkoutItems div.padbot{
	padding:5px 0 5px 0;
}

.checkoutItems span{
	float:left;
	margin-left:5px;
}

.checkoutItems a{
	float:right;
	margin-right:5px;
}

.checkoutThumb{
	border:3px solid #f297a1;
	float:left;
	margin-right:15px
}

#checkout{
	float:left;
	width:100%;
	border-top:solid #f297a1 1px;
	border-bottom:solid #f297a1 1px;
	padding:5px 0
}

#checkout img{
	margin-right:6px;
	vertical-align:middle
}

#checkout span{
	float:left;
	margin-left:5px
}

#checkout span.alignRight, .checkoutItems span.alignRight {
	float:right;
	margin-right:5px;
}


/* Footer */

#footer {
	clear: both;
	margin:0 auto;
	width:920px;
	text-align:right;
	color:#FFF;
	font-size:11px;
	padding:28px 20px 18px 20px;
	background:url(/images/backgrounds/container_bg_inner.png) no-repeat;
}

.homeStyles #footer {
	background:none;
	padding:15px 20px 18px 20px;
}

#footer img{
	float:left;
	margin:0 0 0 380px
}

#footer p {
	margin:12px 0 0 0;
}

#footer li {
	display: inline;
	list-style: none;
	margin:0 0 0 5px;
}

#footer li a{
	color:#FFF;
	margin-right:5px;
}

#footer a{
	color:#FFF;
}


/* Online Enquiry Form */

.onlineEnquiryTable td {
	padding-bottom:5px;
}

.yourDetails {	
	padding:7px 0 0 0;
	height:30px;
	font-weight:bold;
	font-size:13px;
}

.yourDetails h2{
	margin-bottom:0;
}

.requiredFields {
	text-align:right;
	padding:4px 0 0 0;
	font-size:11px;
}

.required {
	text-align:center;
	vertical-align:middle;
	padding-left:15px;
	padding-right:5px;
}

input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.onlineEnquiryTable input.textinput, .onlineEnquiryTable input.textinputhover, .onlineEnquiryTable textarea {
	width:440px;
}
.checkout_input {
    width: 410px;
}

.textinput {
	border:1px solid #caa0a6;
	padding:3px;
}

.textinputhover {
	border:1px solid #EF6579; 
	padding:3px;
}

.submit {
	text-align:right;
}

.errorText {
	color:#FF0000;
}

input.hintText {
	color: #999999;
}

td.label {
	font-weight: bold;
	padding-right: 10px;
}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
	margin:0 0 15px 0;
	padding:15px;
	border-width: 3px;
	border-style: solid;
}

.error_box {
	border-color: #CC0000;
	background-color: #f3d8d8;
	color:#CC0000;
}

.info_box {
	border-color: #7F8F13;
	background-color: #E0E6B6;
	color:#7F8F13;
}

#content .error_box ul {
	margin-bottom:0;
}


/* Classes Reserved for the TinyMCE Editor  */

.editor {
	width: 100%;
}

.mini_editor {}